@media all {

a img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

body { margin: 0; background: url(/img/tlo_prawe.jpg); background-repeat: repeat-x; font-family: Arial; }

.header, .footer, .topContent, .content { width: 980px; margin: 0 auto; clear: both; }

.box5 { margin-bottom: 8px; margin-top: 0; border: solid 1px #ececec; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.box8 { margin-bottom: 8px; margin-top: 0; border: solid 1px #ececec; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.box8wiecej { border: 1px solid #ECECEC; -webkit-border-radius: 8px 8px 0px 0px; -moz-border-radius: 8px 8px 0px 0px; border-radius: 8px 8px 0px 0px; position: relative; bottom: -9px; left: 10px; width: 150px; text-align: center; margin-top: 10px; }
.box8wiecej a:link, .box8wiecej  a:visited { text-decoration: none; font-size: 10pt; color: #11458E; font-weight: bold; }
.box8wiecej a:active, .box8wiecej  a:hover { text-decoration: underline; font-size: 10pt; }

h1 { margin: 0; position: absolute; top: 14px; left: 0; }

#bg { background: url(/img/tlo_lewe.jpg); background-repeat: repeat-x; width: 50%; position: absolute; left: 0px; height: 100%; z-index: -1; }

.header { margin-bottom: 8px; height: 130px; position: relative; }
.header input[type=text] { border-bottom: solid 1px #ececec; border-left: solid 1px #ececec; border-top: solid 1px #ececec; border-right: 0; width: 180px; height: 18px; position: absolute; bottom: 0; right: 32px; padding: 0; }
.header input[type=submit] { background-image: url(/img/wyszukaj_btn.png); width: 32px; height: 20px; border: 0; position: absolute; bottom: 0; right: 0; }

.section { width: 647px; float: left; }
.aside { width: 325px; float: right; }

.menuIkony,.menu,.menuRegion { margin: 0; padding: 0; position: absolute; }

.menuIkony { top: 10px; right: 0; }
.menuIkony li { display: inline; margin-left: 14px; }

.menu { bottom: 26px; right: 0; }
.menu li { float: left; display: block; width: 101px; background-color: #ececec; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; text-align: center; }
.menu li a { color: #3c3c3c; text-decoration: none; line-height: 24px; }

.menuRegion { left: 0; bottom: 0; }
.menuRegion li { display: block; padding: 0 17px; background-color: #0aa4e4; float: left; text-align: center; background-image: url(/img/separator.jpg); background-repeat: no-repeat; }
.menuRegion li a { color: #fff; text-decoration: none; line-height: 26px; }
.menuRegion li.last { -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px; }

.info { font-size: 0.8em; color: #3a3a3a; line-height: 25px; vertical-align: middle; }
.info p { margin: 4px; }
.info a { float: right; }

.footer { background-color: #ececec; font-size: 10pt; }
.footer p { width: 220px; float: left; margin: 15px 0px 15px 30px; line-height: 150%; }
.footer dl { width: 110px; float: left; margin: 15px 0px 15px 30px; list-style-type: none; display: block; padding: 0; }
.footer dd { margin: 0px 0px 5px 0px; }
.footer dt { margin: 0px 0px 15px 0px; font-size: 14pt; font-weight: bold; color: #000; }
.footer a { text-decoration: none; color: #003f9c; }
.footer .logo { width: 210px; height: 54px; background-color: #de0000; }

.overlay { position: absolute; z-index: 1000; display: cell; vertical-align: middle; }
.overlay>div { margin: 0 auto; }
.overlay>img { position: absolute; z-index: 1001; display: block; top: 16px; right: 0; cursor: pointer; }

.rek>div { display: table; margin: 0 auto; }
.rek img { display: block; }
.rek { margin-bottom: 8px; }

.clear { clear: both; }

.tab { width: 128px; border: solid 1px #ececec; position: relative; bottom: -1px; height: 25px; float: left; border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { padding: 3px 0 3px 10px; display: block; color: #555; text-decoration: none; }
.tab a:hover { background-color: #eee; }
.tabZ { border-bottom-color: #fff; z-index: 3; }
.tabZ a { color: #3b3b3b; font-weight: bold; }

.mtab { width: 128px; border: solid 1px #ececec; position: relative; bottom: -1px; height: 25px; float: left; border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.mtab a { padding: 3px 0 3px 10px; display: block; color: #555; text-decoration: none; }
.mtab a:hover { background-color: #f6f6f6; }
.mtabZ { background-color: #ececec; z-index: 3; }
.mtabZ a { color: #3b3b3b; font-weight: bold; }

.tBox { clear: both; z-index: 2; -webkit-border-top-left-radius: 0; -moz-border-radius-topleft: 0; border-top-left-radius: 0; padding: 8px; position: relative; }
.spis img, .tBox img { float: left; margin: 0 10px 0 0; }
.tBox span img { float: none; vertical-align: -2px; margin: 0; }
.tBox dl { width: 178px; float: left; list-style-type: none; display: block; margin: 10px 5px 0 0; }
.tBox dd { display: block; background-image: url(/img/more_gray.png); background-repeat: no-repeat; background-position: left center; margin: 8px 0; }
.tBox dd a { display: block; padding: 0; margin-left: 16px; font-size: 10pt; line-height: 95%; color: #01429C; }
.spis span, .tBox span { display: block; font-size: 9pt; color: #636363; }
.spis strong, .tBox strong { font-size: 12pt; color: #11458E; font-weight: bold; display: block; position: relative; top: -3px; }
.tBox>div:first-child { background-image: url(/img/ajax-loader.gif); background-position: center center; background-repeat: no-repeat; background-color: #bbb; top: 0; bottom: 0; left: 0; right: 0; z-index: 100; opacity: .7; position: absolute; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }
.tBox .wiecej { text-align: right; }
.tBox .wiecej img { margin: 0; float: none; }

.wDnia { background-image: url(/img/spis/wiad_dnia.png); }
.wDnia div.data { background-image: none; }
.spis { padding: 8px; position: relative; }
.spis .wiecej { position: absolute; bottom: 8px; right: 0; }
.spis .data { background-image: url(/img/spis/kropki.png); background-repeat: no-repeat; background-position: left 2px; text-align: right; font-size: 9pt; color: #333; margin: 2px 0 8px 0; }

.sBox { width: 317px; padding-bottom: 6px; float: left; background-image: url(/img/naglowekramki.jpg); background-repeat: no-repeat; }
.sBox a.tytul { font-size: 13pt; color: #3a3a3a; margin: 0; padding: 2px 0 2px 8px; background-image: none; }
.sBox a { background-image: url(/img/more_gray.png); background-repeat: no-repeat; background-position: left center; display: block; margin: 4px 0 0 8px; padding-left: 18px; font-size: 10pt; color: #01429c; }

.mBox { background-color: #ececec; clear: both; z-index: 2; position: relative; -webkit-border-top-left-radius: 0; -moz-border-radius-topleft: 0; border-top-left-radius: 0; }
.mBox ul { list-style-type: none; list-style-image: url(/img/more_gray.png); display: block; margin: 8px 0; padding: 0 0 0 18px; }
.mBox li { margin: 5px 8px 5px 8px; }
.mBox a { font-size: 10pt; line-height: 120%; color: #01429C; }
.mBox .zakres { text-align: right; padding-right: 5px; }
.mBox .zakres a { font-size: 10pt; line-height: 100%; color: #000000; margin-left: 0; }
.mBox .wiecej { text-align: right; margin-right: 5px; }
.mBox>div:first-child { background-image: url(/img/ajax-loader.gif); background-position: center center; background-repeat: no-repeat; background-color: #bbb; top: 0; bottom: 0; left: 0; right: 0; z-index: 100; opacity: .7; position: absolute; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }

/*#Galeria - Strona Glowna#*/
.galBox { background-color: #ebf7f7; padding: 8px; color: #025b7d; font-size: 10pt; }
.galBox a.galHead { font-weight: bold; margin: 0; font-size: 11pt; color: #025b7d; margin-bottom: 8px; display: block; }
.galBox a.galTytul { font-size: 10pt; color: #01429C; float: left; }
.galBox .galDiv { width: 209px; text-align: center; }

.kurierForum { width: 317px; border-color: #bb1c45; padding: 8px 0; float: left; text-indent: 130px; font-size: 12pt; color: #bb1c45; background-image: url(/img/kurierforum.jpg); background-repeat: no-repeat; background-position: 4px 4px; }
.kurierForum ul { list-style-type: none; margin: 0 0 0 130px; padding: 0; text-indent: 0; }
.kurierForum li { display: block; margin: 6px 8px 6px 0; line-height: 90%; }
.kurierForum li a { font-size: 10pt; color: #01429c; }
.kurierForum>a { font-size: 12pt; color: #bb1c45; display: block; margin-left: 130px; text-indent: 0; }

.wKurierze { width: 323px; border-color: #5ec3ef; padding: 8px 0; float: left; font-size: 12pt; color: #5ec3ef; line-height: 160%; position: relative; }
.wKurierze .gazeta { float: left; margin-left: 8px; }
.wKurierze img { display: block; }
.wKurierze div { float: right; width: 180px; }
.wKurierze ul { list-style-type: none; margin: 0; padding: 0; }
.wKurierze li { display: block; margin: 6px 8px 6px 0; line-height: 90%; }
.wKurierze li a { background-image: url(/img/more_gray.png); background-repeat: no-repeat; background-position: left center; display: block; font-size: 10pt; color: #636363; text-indent: 0; padding-left: 18px; }
.wKurierze div>a { font-size: 12pt; color: #5ec3ef; background-image: none; display: block; }

.kurierCafe { background-image: url(/img/kuriercafe.jpg); background-repeat: no-repeat; background-position: 10px 8px; background-color: #771560; padding: 8px 8px 8px 120px; margin-bottom: 8px; color: #feba11; font-weight: bold; }
.kurierCafe a { display: block; font-size: 9pt; font-weight: normal; line-height: 150%; color: #fff; }
.kurierCafe a.txtLink { font-size: 12pt; color: inherit; }

/*#SzczecinDniemINoca#*/
.dniemINoca { background-color: #c7a781; clear: both; border: 0; color: #fff; }
.dniemINoca p { font-size: 14pt; padding: 5px 5px 5px 12px; margin: 0; }
.dniemINoca div.item { font-size: 11pt; float: left; width: 190px; margin: 0 12px; }
.dniemINoca a.wiecej { display: block; color: #01429C; clear: both; text-align: right; font-size: 12pt; padding: 6px 12px 2px 0; }
.dniemINoca .item a { color: #fff; display: block; margin-bottom: 8px; font-weight: bold; }
.dniemINoca .item a:hover { text-decoration: none; color: #573711; }

.ramkaCzat { background-color: #ececec; background-image: url(/img/czat_kuriera.png); background-repeat: no-repeat; background-position: top center; height: 150px; }

.naBlogu { background-color: #ececec; background-image: url(/img/na_blogu.png); background-repeat: no-repeat; background-position: top center; position: relative; }
.naBlogu>img { position: absolute; bottom: 0; left: 0; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; }
.naBlogu div { margin: 28px 8px 8px 120px; font-size: 10pt; color: #3c3c3c; }
.naBlogu a { color: #3c3c3c; }
.naBlogu img { vertical-align: text-bottom; }
.naBlogu h4 { font-size: 14pt; font-weight: bold; margin: 0 0 8px 0; }
.naBlogu p { text-align: right; font-weight: bold; font-size: 11pt; margin: 5px 0 8px 0;}

.ramkaLinia { background-image: url(/img/kurierlinia.jpg); background-repeat: no-repeat; background-position: 10px 8px; background-color: #ececec; padding: 8px 8px 8px 120px; font-size: 9pt; color: #3b3b3b; margin-bottom: 8px; }
/*#Fotokurier#*/
.fotoKurier { position: relative; height: 283px; margin-bottom: 8px; }
.fotoKurier img { position: absolute; top: 0; left: 0; }
.fotoKurier a img { display: none; }
.fotoKurier .mapka { position: static; float: right; border: 0; }
.fotoKurier .tytul, .fotoKurier .tytul:link, .fotoKurier .tytul:visited, .fotoKurier .tytul:active { background-image: url(/img/fotokurier/headliner_tytul.png); position: absolute; top: 0; left: 0; color: #fff; text-decoration: none; display: block; height: 283px; width: 655px; }
.fotoKurier .tytul:hover { color: #0ff; }
.fotoKurier .tytul strong { display: block; position: absolute; top: 176px; left: 8px; font-size: 20pt; }
.fotoKurier .tytul span { display: block; position: absolute; top: 223px; left: 8px; right: 8px; font-size: 9pt; }
.fotoKurier div { position: absolute; top: 5px; z-index: 10; background-image: url(/img/fotokurier/btn_up_v2.png); width: 26px; height: 26px; cursor: pointer; }
.fotoKurier .btn6 { right: 330px; }
.fotoKurier .btn5 { right: 345px; }
.fotoKurier .btn4 { right: 360px; }
.fotoKurier .btn3 { right: 375px; }
.fotoKurier .btn2 { right: 390px; }
.fotoKurier .btn1 { right: 405px; }
.fotoKurier .sel { background-image: url(/img/FotoKurier/btn_down_v2.png); }
.fotoKurier select { position: absolute; right: 10px; bottom: 32px; z-index: 20; }
.fotoKurier a.btnNext { display: block; position: absolute; z-index: 10; width: 26px; height: 26px; background-image: url(/img/fotokurier/strz_prawo.png); top: 180px; right: 330px; }
.fotoKurier a.btnPrev { display: block; position: absolute; z-index: 10; width: 26px; height: 26px; background-image: url(/img/fotokurier/strz_lewo.png); top: 180px; right: 360px; }

.marginR { margin-right: 9px; }
.komentarze { clear: both; background-image: url(/img/komentarze_naglowek.png); background-repeat: no-repeat; }
.komentarze a { display: block; margin: 3px 8px; font-weight: bold; color: #fff; }
.komentarze ul { list-style-type: none; padding: 0; margin: 0; color: #dd0101; }
.komentarze li { display: block; float: left; width: 215px; height: 156px; position: relative; }
.komentarze img { position: absolute; left: 0; bottom: 0; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; }
.komentarze li a { overflow: hidden; font-size: 8pt; padding: 0 3px; display: block; position: absolute; right: 8px; bottom: 8px; color: #000; width: 118px; height: 80px; background: url(/img/komentarze_box.png) no-repeat; font-weight: normal; }
.komentarze span { display: block; font-weight: bold; margin: 0 0 4px 0; }
.komentarze h4 { margin: 16px 5px 0 86px; font-weight: normal; }

/*#Pager#*/
.SelectedPrev, .UnselectedPrev, .SelectedNext, .UnselectedNext, .SelectedPage, .UnselectedPage { display: inline-block; background-repeat: no-repeat; height: 20px; font-size: 9pt; text-align: center; line-height: 20px; }
.SelectedPrev, .SelectedNext, .SelectedPage { color: #999; }
.PagerControl a:Visited, .UnselectedPrev, .UnseletedNext, .UnselectedPage { color: #4895fc; }
.SelectedPrev, .UnselectedPrev, .SelectedNext, .UnselectedNext { background-image: url(/img/spis/navbtn.png); width: 95px; }
.SelectedPage, .UnselectedPage { background-image: url(/img/spis/navpage.png); width: 23px; }
.PagerControl { margin: 20px 0; }

/*#Breadcrumbs#*/
.breadcrumbs { color: #3C3C3C; margin-left: 10px; font-weight: bold; margin-bottom: 20px; }
.breadcrumbs a { color: #3C3C3C; font-weight: bold; }

/*#Blogi#*/
/*#Blogi/Nasi blogerzy#*/
.blogerzy { background-color: #ECECEC; position: relative; min-height: 90px; }
.blogerzy a { color: #3C3C3C; }
.blogerzy h4 { font-size: 14pt; margin: 0 0 8px 0; }
.blogerzy>img { position: absolute; bottom: 0; left: 0; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; }
.blogerzy div { margin: 15px 8px 8px 85px; font-size: 10pt; color: #3c3c3c; font-size: 9pt; }
/*#Blogi/Bloger#*/
.bloger { background-color: #ECECEC; position: relative; min-height: 90px; }
.bloger a { color: #3C3C3C; }
.bloger h4 { font-size: 14pt; margin: 0 0 8px 0; }
.bloger>img { position: absolute; top: 0; left: 0; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; }
.bloger div { margin: 15px 8px 8px 85px; color: #3c3c3c; font-size: 9pt; }
.boxRed { margin-bottom: 8px; margin-top: 0; border: solid 1px #cf1433; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.blogerRed { background-color: #b30c1e; position: relative; min-height: 90px; color: #FFFFFF; }
.blogerRed h4 { font-size: 14pt; margin: 0 0 8px 0; color: #FFFFFF }
.blogerRed a { display: block; color: #FFFFFF; font-size: 9pt; }
.blogerRed div { margin: 15px 8px 8px 85px; color: #3c3c3c; font-size: 9pt; }
.blogerArchiwum { background-color: #ECECEC; position: relative; min-height: 90px; }
.blogerArchiwum h4 { font-size: 14pt; margin: 0 0 8px 0;}
.blogerArchiwum a { display: block; font-size: 9pt; color: #3C3C3C; }
.blogerArchiwum div { margin: 15px 8px 8px 85px; color: #3c3c3c; font-size: 9pt; }
/*#Blogi/Na blogu - spis#*/
.blogSpis { position: relative; min-height: 160px; }
.blogSpisGray { background-color: #ECECEC; }
.blogSpisWhite { border: solid 1px #FFFFFF; }
.blogSpis a { color: #3C3C3C; }
.blogSpis h4 { font-size: 14pt; margin: 0 0 8px 0; }
.blogSpis>img { position: absolute; bottom: 0; left: 0; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; max-width: 120px; }
.blogSpis>div { margin: 15px 8px 8px 125px; font-size: 10pt; color: #3c3c3c; }
.blogSpis img.wiecej { margin-left: 5px; }
.blogSpis .czytajBlog { font-size: 14pt; text-align: right; margin-top: 10px; }
.blogSpis img.nowy { float: right; }
.blogSpis .noImage { margin-left: 25px; }
/*#Blogi/Artykul#*/
.blogArt { font-size: 11pt; }
.blogArt .blogGray { background-position: 30px 30px; background-image: url(/img/blogi/blog_pisak.png); background-repeat: no-repeat; background-color: #ECECEC; padding: 0 5px 0 125px; color: #3C3C3C; }
.blogArt .blogWhite { padding: 0 5px 0 125px; }
.blogArt h4 { font-size: 14pt; margin: 25px 0 8px 0; }
.blogArt img.nowy { float: right; margin-top: 25px; }

/*#Forum#*/
.Forum { color: #646464; width: 950px; margin: 0 auto; font-size: 11pt; }
.ForumManage a { color: #103b8c; font-weight: bold; }
/*#Forum/Spis#*/
.ForumGroup { margin-bottom: 10px; }
.ForumGroup table { width: 100%; }
.ForumGroup .Table .Header { display: none; }
.ForumGroup .Table td { padding: 7px; }
.ForumGroup .Info td { border-bottom: solid 1px #c3c3c3; padding: 0; }
.ForumGroup .GroupName { border: solid 1px #c3c3c3; background-color: #c3c3c3; position: relative; bottom: -1px; height: 25px; float: left; border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; padding: 0 10px 0 10px; font-weight: bold; font-size: 12pt; }
.ForumGroup .GroupDescription { display: none; }
.ForumGroup .Forum td { border-bottom: solid 1px #c3c3c3; border-right: solid 1px #c3c3c3; }
.ForumGroup .ForumImageDefault { background-image: url(/img/forum/dymek_niebieski.png); border-left: solid 1px #c3c3c3; width: 50px; background-position:center center; background-repeat:no-repeat; min-height: 20px; }
.ForumGroup .ForumName a { color: #103b8c; font-weight: bold; font-size: 12pt; }
.ForumGroup .PostUser { text-decoration: underline; }
/*#Forum/PostySpis#*/
.ForumFlat { margin-bottom: 10px; }
.ForumFlat table { width: 100%; }
.ForumFlat .Actions td { padding: 7px; border-left: solid 1px #c3c3c3; border-right: solid 1px #c3c3c3; border-bottom: solid 1px #c3c3c3; }
.ForumFlat .ThreadTable td { padding: 7px; }
.ForumFlat .Info td { border-bottom: solid 1px #c3c3c3; padding: 0; }
.ForumFlat .ForumName { display: block; border: solid 1px #c3c3c3; background-color: #c3c3c3; position: relative; bottom: -1px; height: 25px; border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; padding: 0 10px 0 10px; font-weight: bold; font-size: 12pt; max-width: 30%; }
.ForumFlat .ForumDescription { padding: 7px; border-left: solid 1px #c3c3c3; border-right: solid 1px #c3c3c3; border-top: solid 1px #c3c3c3; display: block;}
.ForumFlat .ThreadImageDefault { background-image: url(/img/forum/dymek_niebieski.png); border-left: solid 1px #c3c3c3; width: 50px; background-position:center center; background-repeat:no-repeat; min-height: 20px; }
.ForumFlat .ThreadTable td { border-bottom: solid 1px #c3c3c3; border-right: solid 1px #c3c3c3; }
.ForumFlat .ThreadTable .Header { border-left: solid 1px #c3c3c3; background-color: #eeeeee; }
.ForumFlat .ThreadTable .Header td { padding: 3px 7px 3px 7px; font-weight: bold; }
.ForumFlat .ThreadTable .Pager { border-left: solid 1px #c3c3c3; }
.ForumFlat a { color: #103b8c; font-weight: bold; }
.ForumFlat .ForumManage { text-align: right; margin-top: 10px;}
.ForumFlat .ForumManage a { margin-left: 10px; font-size: 10pt; }
/*#Forum/Post#*/
.ForumFlat .ForumContent td { border-bottom: solid 1px #c3c3c3; border-right: solid 1px #c3c3c3; }
.ForumFlat .PostsTable { border-left: solid 1px #c3c3c3; }
.ForumFlat .ForumPost { margin-left: 10px; }
.PostsTable .Pager span { margin-left: 10px; }
.ForumFlat .PostActionLink a { font-size: 10pt; }
.ForumFlat .ActionLink a { font-size: 10pt; }

/*#Komentarze#*/
/*#Komentarze/Blogi#*/
.comments { margin-top: 50px; font-size: 11pt; }
.comments .BlogCommentsTitle { font-weight: bold; font-size: 12pt; }
.comments .BlogLeaveComment { font-weight: bold; font-size: 12pt; }
.comments>div { padding-left: 125px; }
.comments .BlogPanel div + table { padding-left: 125px; }
.comments .CommentUser { color: #999999; }
.comments .CommentDetail { color: #999999; }
.comments a { color:#3C3C3C; font-size: 10pt; font-weight: bold; }
.comments .PostCommentSeparatorLine { color: #ECECEC; }
.comments td { padding: 0; }
.comments table { border-spacing: 0; }
/*#Komentarze/Arty#*/
.artComments { margin-top: 50px; font-size: 11pt; }
.artComments .head { font-weight: bold; font-size: 12pt; }
.artComments .CommentDetail { padding-left: 125px; color: #999999; margin-bottom: 10px; }
.artComments .CommentUser { font-weight: bold; }
.artComments .CommentUser span { font-weight: normal; }
.artComments .BoardLeaveMessage { font-weight: bold; font-size: 12pt; }
.artComments .BoardPanel table + div { padding-left: 125px; }
.artComments td { padding: 0; padding-bottom: 5px; }
.artComments table { border-spacing: 0; }
.artComments a { color:#01429C; font-weight: bold; }
.MessageEdit .TextBoxField { width: 435px; }
.MessageEdit .TextAreaField { width: 433px; height: 130px; }

/*#Multimedia#*/
.multiCol { float: left; width: 209px; }
.multi { display: block; float: left; width: 191px; height: 100px; background-color: #ececec; background-repeat: no-repeat; background-position: center center; color: #737373; padding: 8px; font-size: 9pt; margin-right: 9px; }
.multi.galeria { background-image: url(/img/multimedia/galerie.png); }
.multi.video { background-image: url(/img/multimedia/video.png); }
.multi.kamery { background-image: url(/img/multimedia/kamery.png); }
.multi h4 { color: #e00; margin: 5px 0 8px 0; font-size: 12pt; }
.multi:hover { text-decoration: none; background-color: #cccccc; }

/*#Zyj i pracuj w Szczecinie#*/
.UberRamka { width: 325px; height: 325px; background-image: url(/img/zyjipracuj.jpg); background-repeat: no-repeat; font-size: 9pt; position: relative; }
.UberRamka .UnterRamkaGdzie { position: absolute; left: 20px; top: 120px; }
.UberRamka .UnterRamkaGdzie div { color: #182981; font-size: 10pt; font-weight: bold; }
.UberRamka .UnterRamkaGdzie a { display: block; color: #303030; }
.UberRamka .UnterRamkaGielda { position: absolute; left: 20px; top: 200px; }
.UberRamka .UnterRamkaGielda div { color: #039DE5; font-size: 10pt; font-weight: bold; }
.UberRamka .UnterRamkaGielda a { display: block; color: #303030; }
.UberRamka .UnterRamkaForum { position: absolute; left: 20px; top: 265px; }
.UberRamka .UnterRamkaForum div { color: #96BD0A; font-size: 10pt; font-weight: bold; }
.UberRamka .UnterRamkaForum a { display: block; color: #303030; letter-spacing:-0.5px; max-width: 202px; }
.UberRamka .UnterRamkaLink { color: #303030; height:30px; left:225px; position:absolute; top:285px; width:100px; }

/*#ESK Szczecin#*/
.esk { width: 325px; height: 170px; margin-bottom: 8px; background-image: url(/img/esk_szczecin.gif); background-repeat: no-repeat; position: relative; }
.esk a.oAkcji { width: 85px; height: 25px; position: absolute; bottom: 5px; left: 5px; }
.esk a.wydarzenia { width: 125px; height: 25px; position: absolute; bottom: 5px; left: 100px; }
.esk a.forum { width: 85px; height: 25px; position: absolute; bottom: 5px; left: 235px; }

/*#Zapowiedzi#*/
.zapowiedzi { margin: 0; padding: 0; margin-bottom: 10px; }
.zapowiedzi li { display: block; width: 100%; color: #828282; background-repeat: no-repeat; font-size: 9pt; margin-bottom: 8px; }
.zapowiedzi span { font-weight: bold; font-size: 12pt; color: #303030; }

#lightbox{ padding: 10px; }
#lightboxDetails{ font-size: 0.8em; padding-top: 0.4em;}	
#lightboxCaption{ /*float: left;*/}
#keyboardMsg{ /*float: right;*/ }
#lightbox img{ border: none; } 
#overlay img{ border: none; }
#overlay{ background-image: url(/Lightbox/overlay.png); }

/*#Sonda#*/
.PollControl { background-image: url(/img/sonda_dol.png); background-repeat: repeat-x; background-position: bottom left; color: #3C3C3C; }
.PollControl .PollFooter { padding-bottom: 14px; text-align: center; }
.PollControl .PollVoteButton { width: 314px; }
.PollControl .PollTitle { display: block; width: 100%; height: 20px; background-image: url(/img/sonda_gora.png); background-repeat: no-repeat; }
.PollControl .PollAnswers { margin: 8px 6px; font-size: 11pt; }
.PollControl .PollAnswer input { margin: 5px 5px 5px 0; }
.PollControl .PollQuestion { display: block; padding: 0 0 0 6px; }
.PollControl .PollCount { width: 40px; text-align: right; }
.PollControl .PollGraph { width: 270px; margin-bottom: 6px; }
.PollControl .PollGraph div { background-color: #de7777; }

/*#Ikonki#*/
.Ikonki { border-bottom: solid 1px #777; margin-top: 20px; }
.Ikonki .ikonki_nasze { float: right; }
.Ikonki .ikonki_nasze img { margin-left: 10px; }
.Ikonki .zglos_blad_ikona { cursor: pointer; }
.Ikonki .zglos_blad { clear: both; border-top: solid 1px #777; }
.Ikonki .zglos_blad textarea { width: 99%; min-height: 50px; }

.pogoda-dzien { padding: 3px 6px; color: #266e9e; font-size: 12pt; text-align: center; width: 100%; }
.pogoda-dzien select { font-size: 12pt; font-weight: bold; color: #2b6593; float: right;}
.pogoda-dzien tr { clear: both; }
.pogoda-dzien td { vertical-align: middle; }
.pogoda-dzien .opis { color: #3b3b3b; font-weight: bold; line-height: 26px; text-align: left; float: left; }
.pogoda-dzien .temp { color: #11458E; font-weight: bold; font-size: 24pt; line-height: 80%; }
.pogoda-dzien .temp span { font-size: 12pt; font-weight: normal; vertical-align: super; }
.pogoda-dzien .godz { color: #266e9e; font-size: 9pt; }

.pogoda-noc { background-color: #212b34; border-color: #212b34; padding: 3px 6px; color: #266e9e; font-size: 12pt; text-align: center; width: 100%; }
.pogoda-noc select { font-size: 12pt; font-weight: bold; background-color: #212b34; color: #ddd; float: right; }
.pogoda-noc tr { clear: both; }
.pogoda-noc td { vertical-align: middle; }
.pogoda-noc .opis { color: #5692B7; font-weight: bold; line-height: 26px; text-align: left; float: left; }
.pogoda-noc .temp { color: #fff; font-weight: bold; font-size: 24pt; line-height: 80%; }
.pogoda-noc .temp span { font-size: 12pt; font-weight: normal; vertical-align: super; }
.pogoda-noc .godz { color: #ddd; font-size: 9pt; }

.pogoda-noc a { color: #5692B7; }
.pogoda-dzien a { color: #01429C; }

.pogodad { float: left; width: 210px; height: 320px;  border-spacing: 0; margin-right: 8px; }
.pogodad tr:last-child td:first-child { -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-left-radius: 8px; }
.pogodad tr:last-child td:last-child { -webkit-border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; border-bottom-right-radius: 8px; }
.pogodad td { padding: 0 8px; }
.pogodad .data { text-align: center; font-size: 12pt; font-weight: bold; }
.pogodad .temp { font-weight: bold; font-size: 26pt; vertical-align: middle; text-align: center; }
.pogodad .temp span { font-size: 12pt; font-weight: normal; vertical-align: super; }
.pogodad .temp img { vertical-align: middle; }
.pogodad .zjawisko { text-align: center; }
.pogodaGrupa .pogodad:nth-child(3n+4) { margin-right: 0; }

.dzien { color: #6f767e; }
.dzien .b { background-color: #f6f6f6; }

.noc { color: #fff; background-color: #212b34; border: 0px; }
.noc .b { background-color: #313b44; }

.ErrorLabel { color: red; font-weight: bold; }

.ksiazka_upadek img { margin: 8px; float: left; }
.ksiazka_upadek p { margin: 8px; color: #444; }
.ksiazka_upadek a.sklep { font-size: 16pt; color: #01429C; margin: 14px 8px 0 8px; display: block; }
.ksiazka_upadek a.czytaj { text-decoration: underline; color: #444; }

/*#CookiesInfo#*/
div.CooInfo { display: none; position: absolute; z-index: 8; top: 120px; right: 0; width: 250px; font-size: 9pt; background-color: #EFEFEF; padding: 5px 10px 5px 5px; }
div.CooInfoClose { position: absolute; top: 0px; right: 0px; font-weight: bold;}

/*#Pierwsza strona (powiekszenie)#*/
a.imgPierwszaStronaZamknij {  }
.imgPierwszaStrona { display: none; background-color: rgba(105, 105, 105, 0.5); z-index: 100; position: absolute; }
.imgPierwszaStrona .inner {margin: 0 auto; background-color: white; position: relative; width: 730px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.imgPierwszaStrona img { padding: 15px; }

/*#Reklama spinner#*/
.bSpin { max-width: 647px; text-align: center; }
.bSpin img { height: 140px; border: none; margin: 0 6px 0 6px; }

/*#Nekrologi i kondolencje#*/
.nekrkond { margin-top: 50px; }
.nekrkondLessSpace { margin-top: 30px; }
.nekrkond span{ margin: 0; padding: 0; font-size: 17pt; }
.nekrkond img { vertical-align:middle; }
.nekrkond div.nekrText { padding: 50px 30px 0 30px; font-size: 12pt; text-align: center; }
.nekrkond a { color: black; }
.nekrkond img.znicz { width: 35px; }
.nekrkond img.kalia { width: 80px; }
.nekrkond a.tytul { font-size: 12pt; }
}